<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>INF226 Tiny Register</title>
    <link rel="stylesheet" href="../static/CSS/highlight.css" />
	<link rel="icon" href="favicon.png" type="image/png" />
</head>
<body>
    <div id="page">
        <form action="" method="post">
            <dl>
                {{ form.csrf_token }}
                <dt>Username:</dt>
                <dd>{{ form.username }}</dd>
                <dt>New password:</dt>
                <dd>{{ form.password }}</dd>
                <dt>Confirm password:</dt>
                <dd>{{ form.confirm }}</dd>
            </dl>
            <input type="submit" value="Register">
            <button type="button" onclick="window.location.href='http://127.0.0.1:5000/index';">Back to login</button>
        </form>
    </div>
</body>
</html>